Subject: Fw: Trainer Candidate - Ambrish Mouar
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 5 Apr 2023 10:12:03 +0000

interview

________________________________
From: Ambrish Mouar <[email-masked]>
Sent: Wednesday, April 5, 2023 2:33 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Ambrish Mouar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ambrish Mouar
E-mail  [email-masked]
Phone Number    (91) 7503812089
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Paytm   Senior Associate        1 April 2023    25000
Previous Employer 1     Cyfuture        Associate       10 December 2021        21500
Previous Employer 2     Cogent  Associate       30 july 2018    17000
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in Quality?   I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. Our customer satisfaction rating rose 10% during my tenure at my previous employer. Since the role of your marketing department is to improve customers' impressions of the company, my experience would be a great asset to your team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One customer approached me and expressed their dissatisfaction with the lack of inventory. I apologized to them, explained that my grocery clerks placed an order for more inventory and told them the drinks would arrive the next day. I handled the situation calmly and used reason to explain the circumstances. I also learned to have more of this brand in stock when it next went on sale."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position?     I am a highly motivated, result-oriented individual willing to go an extra mile to reach goals and learn along the way For example, my last job involved meeting specific targets on a daily basis, which I managed and sometimes surpassed while gaining better and effective means of improving the achievement of those goals. 7'm confident if given this opportunity, I will thrive and deliver quality work within stipulated deadlines. I look forward to contributing my skills and experiences to your organization if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English  5

i